/* template.css overwrites -- use only when absolutely necessary
================================*/
.banner-img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 600px;
	background: url(../images/hero.jpg) no-repeat 0 0;
	background-size: 189.72%;
}

.banner-img6 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 600px;
	background: url(../images/hero6.jpg) no-repeat 0 0;
	background-size: 189.72%;
}
.banner-img1 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero1.jpg) no-repeat 0 0;
	background-size: 189.72%;
}

.banner-img2 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero2.jpg) no-repeat 0 0;
	background-size: 189.72%;
}
.banner-img3 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero3.jpg) no-repeat 0 0;
	background-size: 189.72%;
}

.banner-img4 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero4.jpg) no-repeat 0 0;
	background-size: 189.72%;
}

.banner-img5 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero5.jpg) no-repeat 0 0;
	background-size: 189.72%;
}



.banner-img-600 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 600px;
	background: url(../images/hero.jpg) no-repeat 0 0;
	background-size: 189.72%;
}
.banner-600 {position: relative;padding-bottom: 83.33%; /* 600/720 = 1.1801 */}

#content-section-01.banner-600 .banner-hot-spot-01 {top: 4%; right: auto; bottom: auto; left: 4%; width: 26%; height: 12%;}
#content-section-01 .banner-img-600 {background-image: url(../images/hero.jpg);}



.banner,
.banner-600 {position: relative;}
.banner {padding-top: 62.5%;}
.banner-600 {padding-bottom: 83.33%; /* 600/720 = 1.1801 */}

.banner-img,
.banner-img-600 {position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.banner-img {max-height: 450px; background-image: url(../images/hero.jpg); background-size: 189.72%; /* 1366/720 = 1.8972 */}
.banner-img-600 {max-height: 600px; background-image: url(../images/hero.jpg); background-size: 189.72%; /* 1366/720 = 1.8972 */}

.banner-hot-spot-01 {position: absolute; top: 0; right: auto; bottom: auto; left: 0; display: block; z-index: 10;}

.item-cell { border-bottom:none; width:150px !important;margin: 0 0.25% 1.5em !important; padding: 0 0.5% 1.5em !important; float:left}



/* custom CSS on a per project basis
================================*/
#hero{margin:0 auto;padding:0;width:958px;height:300px;background:url(../images/hero.jpg) no-repeat;}

.fl{ width:100%; float:left; font-size:0.9em; }
.fr{ width:100%; float:right; font-size:0.9em;}

.fl1{ width:30%; float:left; font-size:0.9em;}
.fr1{ width:50%; float:right; font-size:0.9em;}

.fl2{ width:50%; float:left; font-size:0.9em;}
.fr2{ width:30%; float:right; font-size:0.9em;}

.b1{ font-size:2.5em; color:#F00;}

.constrain-1000 {max-width: 1000px;}
.vendor-banner {display: block; width: 100%; margin: 0 auto;}
.vendor-banner img {width: 100%; height: auto;}



sub{text-align:inherit;vertical-align:baseline;font-size:.825em;}
sup{vertical-align: baseline;font-size: 0.8em;position: relative;top: -0.4em;}
.special{list-style:none;line-height:16px;text-align:left;font-size:.85em;color:#ff0000; font-style:italic; font-weight:bold;}
.color2 li.finalPrice{color:#fff;}
.color2 li.originalPrice{color:#ccc;}
.color2 li.originalPriceLine{color:#ccc;}
.color3 li.finalPrice{ margin-top:15px;text-decoration:line-through; width:200px;background:url('http://promotions.newegg.com/images/free.gif') no-repeat; background-position:right bottom;}

/*.color3 li.finalPrice{ margin-top:0px;text-decoration:line-through; width:200px;background:url('../imgs/ico_free.gif') no-repeat; background-position:right bottom;}*/

.color3 li.originalPrice{ display:none;}


/* CHANGE TITLE COLOR */
.item-title a {color: #CC1217;text-decoration: none; font-size:1.5em;}
.item-title a:hover {color: #FFF;text-decoration: none; font-size:1.5em;}

/* ---- Typography (pricing) ---- */
/*.originalPrice{font-size:1.0em;color:#999;}
.originalPriceLine{font-size:.75em;color:#999;}
.finalPrice{font-size:1.75em;font-weight:bold;color:#000;}
.soldOut{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.soldout{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.promo_text{font-size:.75em;color:#5f9000;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f7f7f7;border:1px solid #ddd;}
.freeShipping{font-size:.75em;color:#06F;}



.product_image{float:left;display:block;margin:0 0 4px 0;padding:0;width:180px;height:135px;}
.product_image_right{float:right;display:block;margin:0 0 4px 0;padding:0;width:180px;height:135px;}
a.ProductTitle, a.ProductTitle:link, a.ProductTitle:active, a.ProductTitle:visited{font-size:1.0em;font-weight:normal;color:#000;text-wrap:normal;}
a.ProductTitle:hover{font-size:1.0em;font-weight:normal;color:#244e6d;text-wrap:normal;}

.cntr_ProductTitle_3{clear:both;margin:5px 0;padding:0;height:6em;width:auto;line-height:1.4em;overflow:hidden;}
.cntr_ProductTitle_4{clear:both;margin:5px 0;padding:0;height:6em;width:auto;line-height:1.4em;overflow:hidden;}*/


/* ---- 4 Column Layout ---- */
/*.fourCol{clear:both;margin:0 auto;padding:0;width:860px;height:auto;background:url(http://promotions.newegg.com/template/us/imgs/4productrow_lines.png) repeat-y;overflow:hidden;}
.fourCol .productCell{float:left;margin:0 46px 0 0;padding:0;width:180px;height:auto;}
.fourCol .productCell_right{float:right;margin:0;padding:0;width:180px;height:auto;}*/




/* IMAGE + TEXT CONTENT */
#itmDesc{ width:90%;padding:0 5%;display:block;}
#itmDesc p{ padding:15px 0; font-size:14px; line-height:18px;}
#itmDesc .l-left{float:left; padding:10px;}
#itmDesc .l-right{float:right; padding:10px;}
#itmDesc .l-clear {width:100%; clear:both; }

#itmDesc h2{text-transform:uppercase; font-size:1.4em; text-align:center; margin:30px auto; font-weight:bold; border-bottom:1px solid black; border-top:1px solid black; padding:5px 10px; display:table;}
#itmDesc h3{padding-top:120px;font-size:1.4em; font-weight:bold; font-style:italic; color:#7FB634; line-height:26px;}




/* ALL TEXT CONTENT */
.contentwrap{width:100%;padding:30px 0;font-size:.9em;background:#000;color:#fff;position:relative;display:table;line-height:1.5;border-bottom:1px #666 solid;font-family:Segoe UI, Arial, Sans-Serif;}
.contentwrap .alltext{width:90%;padding:0 5%;display:block;}
.contentwrap h3{font-size:1.9em;line-height:1;color:#fff;font-weight:normal;margin:10px 0;font-family:Segoe UI Light, Arial, Sans-Serif;}
.contentwrap ul.cw{display:block;list-style:disc;padding:10px 0 10px 20px;}

/* IMAGE + TEXT CONTENT */
.contentwrap img{width:100%;max-width:500px;margin:0 auto;display:block;}
.contentwrap span{width:90%;padding:0 5%;display:block;}



/* ---- Custom Bullet List ---- */
ul.list_features_custom{margin:3px 0;padding:0;height:4em;width:auto;font-size:.75em;color:#777;list-style:none;overflow:hidden;}
ul.list_features_custom li{margin:0;padding:0 14px;text-wrap:normal;background:url(http://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}

/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}


/* responsive CSS on a per project basis
================================*/

@media only screen and (max-width: 1024px) {
	/* insert responsive CSS for screens below 1024px */
.fl1{ width:100%; float:left; font-size:1em;}
.fr1{ width:100%; float:right; font-size:1em;}

.fl2{ width:100%; float:left; font-size:1em;}
.fr2{ width:100%; float:right; font-size:1em;}

}

@media only screen and (min-width: 375px) {
	/* insert responsive CSS for screens above 375px */
.fl1{ width:30%; float:left;  }
.fr1{ width:60%; float:right; }

.fl2{ width:60%; float:left;  }
.fr2{ width:30%; float:left; margin-left:1%; }


}
@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner-img {
		background-position: 0 100%;
		background-size: 100%;
	}	
	.banner-img1 {
		background-position: 0 100%;
		background-size: 100%;
	}	
	.banner-img2 {
		background-position: 0 100%;
		background-size: 100%;
	}	
	.banner-img3 {
		background-position: 0 100%;
		background-size: 100%;
	}	
	.banner-img4 {
		background-position: 0 100%;
		background-size: 100%;
	}	
.banner-img5 {
		background-position: 0 100%;
		background-size: 100%;
	}	
	.banner-img6 {
		background-position: 0 100%;
		background-size: 100%;
	}
	
	.banner {padding-top: 32.94%; /* 450/1366 = 0.3294 */}
	.banner-600 {padding-bottom: 43.92%; /* 600/1366 = 0.6223 */}	
	.banner-img,
	.banner-img-600 {background-position: 0 100%; background-size: 100%;}
 #content-section-01.banner-600 .banner-hot-spot-01 {top: 4%; right: auto; bottom: auto; left: 4%; width: 18%; height: 13%; }
	
.item-cell1 { border-bottom:none; width:350px !important;margin: 0 0.25% 1.5em !important; padding: 0 0.5% 1.5em !important; float:left}


}
@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
.fl{ width:50%; float:left; }
.fr{ width:40%; float:right; margin-left:30px}

.fl1{ width:30%; float:left;  margin-left:60px;}
.fr1{ width:60%; float:right; }

.fl2{ width:60%; float:left;}
.fr2{ width:30%; float:right;  }



}
@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
}